Jump to content

autoupgrade modulu hangi?


alexander_the_great
 Share

Recommended Posts

Merhaba.

autoupgrade modulu hangi sürümlerde çalışıyor yani destekledigi en alt sürüm nedir.

Asıl konu aslında şöyle 1.2.5 teki phpmyadminden aldıgıım sql i 1,2.5 üzerine rahatlıkla kurulum yapabiliyorum lakin bi üst versiyonuna gecemedim. 1.5.1.0 stabil versiyonuna geçiş için sırasıyla 1.3.1 , 1.4.0.17 ve 1.4.7.3. hepsini denedim ama bir türlü sonuç alamadım. csv import yapayım dedim id problemi çıkarıyor bazı alt katagoriler yuklenmiyor.bu konuda yardımcı olabilecek degerli fikirlerinize ihtiyacım var.2000 ürün var tekrar elle girmem çok uzun zaman alacak.

şimdiden verilen cevaplara teşekkürler.

Share this post


Link to post
Share on other sites

sitenin yedeğini aldıktan sonra. manuel udate yapman çok önemli bu modul senin işini görmez. ben geçen hafta 1.0 kurulu bir prestahsop 1.4.9'a update yaptım ve bir sürü problem çıktı . çözene kadar çok uğraştım. yedek almadan güncellleme yapma. phpmyadmin 'den değil normal güncelleme modunu kullan. güncellem yaparken cookilerle hatalar vercektir onlar pek önemli değil.

Share this post


Link to post
Share on other sites

Tekrar merhaba.

problemsiz şekilde yükledim lakin bu seferde cep telefonundan backoffice baglanıyorum ama pc den bağlanamıyorum :)

login.php?redirect=index.php sayfasına atıyor yine.safariden de chrome danda hepsinden tüm tarama ve cache i temizliyorum hep aynı hep aynı?Fikrin nedir.NEden olabilir.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More